﻿@using Cdio447.Supports
@{
    Layout = null;
    var getinfo = (Cdio447.Areas.Admin.Models.homepage)ViewBag.Homepage;
}
<div class="d-flex">
    <div class="box-item-admin">
        <p>Số người dùng đang Online</p>
        <p>
            @if(getinfo != null)
            {
                <span>@getinfo.totaluserOnline</span>
            }
            else
            {
                <span>0</span>
            }
        </p>
    </div>
    <div class="box-item-admin">
        <p>Tổng doanh thu</p>
        <p>
            @if (getinfo != null)
            {
                <span>@FunctionSupport.convertVND(getinfo.totalamount, " - VND") </span>
            }
            else
            {
                <span>0 - VND</span>
            }
        </p>
    </div>
    <div class="box-item-admin">
        <p>Số yêu cầu rút tiền</p>
        <p>
            @if (getinfo != null)
            {
                <span>@getinfo.withdraw</span>
            }
            else
            {
                <span>0</span>
            }
        </p>
    </div>
    <div class="box-item-admin">
        <p>Số giao dịch hôm nay</p>
        <p>
            @if (getinfo != null)
            {
                <span>@getinfo.totaltransactionToday</span>
            }
            else
            {
                <span>0</span>
            }
        </p>
    </div>
</div>